# Microsoft president set to testify before Congress on ‘security shortcomings’
## After the tech giant asked for more time, Brad Smith will now testify before the House Committee on Homeland Security on June 13.
## Information:

+ Link: https://www.cybersecuritydive.com/news/microsoft-president-congressional-hearing/716847/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 22 May 2024, 08:42
+ Date scraped: 24 May 2024, 17:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/TLsoafFufVcFfVoR_O9t3VMCkZvmAi-be4PcCP-zD0A/g:nowe:142:79/c:4058:2292/rs:fit:770:435/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMDcwNzQ0MTdfRzRmZk9GeS5qcGc=.webp)


### Dive Brief:


* A top Microsoft executive will testify next month before the House Committee on Homeland Security on recent cyberattacks that impacted the company and its customers, and Microsoft’s[revitalized security strategy](https://www.cybersecuritydive.com/news/Microsoft-security-strategy/698748/).
* Brad Smith, Microsoft’s president and vice chair, will testify on June 13 in a hearing set to “examine the company’s security shortcomings, challenges encountered in preventing significant cyber intrusions, and its plans to strengthen security measures,” the[committee said](https://homeland.house.gov/2024/05/21/chairman-green-ranking-member-thompson-announce-microsoft-president-will-testify-on-companys-security-shortcomings-following-hack-of-government-accounts/)Tuesday.
* The[committee previously requested Smith to testify](https://www.cybersecuritydive.com/news/microsoft-house-homeland-security-testimony/715915/)in a hearing scheduled for May 22, but Microsoft asked for additional time and more information. “We’re always committed to providing Congress with information that is important to the nation’s security, and we look forward to discussing the specifics of the best time and way to do this,” a company spokesperson said at the time. Microsoft did not respond to a request for comment after the hearing was scheduled.


### Dive Insight:


The congressional inquiry on Capitol Hill extends the fallout from last month’s[searing Cyber Safety Review Board report](https://www.cybersecuritydive.com/news/microsoft-exchange-hack-china-preventable/712146/)about Microsoft’s security failures and the[wave of criticism](https://www.cybersecuritydive.com/news/microsoft-security-debt-crashing-down/714685/)the company is confronting from across the industry and government.


A pair of major nation-state intrusions into Microsoft’s core platforms underscore the company’s cultural and technical defects. The CSRB report said a “cascade of security failures at Microsoft” allowed a China-affiliated threat group to compromise Microsoft Exchange accounts last May.


The attack compromised 22 enterprise organizations and over 500 individuals, including key U.S. officials and Secretary of Commerce Gina Raimondo.


Microsoft enacted a cybersecurity overhaul, dubbed the secure future initiative, in November and earlier this month expanded the effort with plans to[restructure its cybersecurity governance model](https://www.cybersecuritydive.com/news/microsoft-security-governance-cisos/715194/).


At the RSA Conference in San Francisco earlier this month, federal cyber officials and cybersecurity experts said they’re[hopeful Microsoft will improve its security](https://www.cybersecuritydive.com/news/microsoft-security-overhaul-financial-accountability/715801/)and point to key measures of the company’s overhaul, including a direct link between security and executive compensation, as a key driver of that effort.


Smith previously [testified before Congress in 2021](https://www.cybersecuritydive.com/news/senate-solarwinds-microsoft-fireeye-crowdstrike/595629/) on behalf of Microsoft in the wake of the Sunburst supply-chain attack that planted backdoors into the SolarWinds Orion IT monitoring system.





## Tags:


### Autogenerated tags:
[[microsoft]] [[cybersecurity]]
