# Cybersecurity M&A Roundup: 42 Deals Announced in July 2023
## Forty-two cybersecurity-related merger and acquisition (M&A) deals were announced in July 2023.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-42-deals-announced-in-july-2023/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 03 August 2023, 09:54
+ Date scraped: 03 August 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/Cybersecurity-Mergers-Acquisitions-Report.jpeg)


**Forty-two cybersecurity-related merger and acquisition (M&A) deals were announced in July 2023. The number of transactions has bounced back following a significant drop** [**in June**](https://www.securityweek.com/cybersecurity-ma-roundup-23-deals-announced-in-june-2023/)**.**


An analysis conducted by *SecurityWeek* shows that more than [210 cybersecurity-related mergers and acquisitions](https://www.securityweek.com/securityweek-analysis-over-210-cybersecurity-ma-deals-announced-in-first-half-of-2023/) were announced in the first half of 2023.


[Anatomy IT acquires MIPS business unit from MarsdenAdvisors](https://www.businesswire.com/news/home/20230705191522/en/Anatomy-IT-Enhances-Value-Based-Care-Services-Through-Acquisition-of-MIPS-Business-Unit-from-MarsdenAdvisors)


Healthcare IT and cybersecurity solutions provider Anatomy IT has acquired the Merit-Based Incentive Payment System (MIPS) business unit from healthcare solutions and consulting firm MarsdenAdvisors.

[Board of Cyber acquires TrustHQ](https://content.boardofcyber.io/actualit%C3%A9s/board-of-cyber-annonce-lacquisition-de-trusthq)


Board of Cyber, which offers a solution to continuously and automatically assess organizations’ exposure to cyber risks, has announced buying risk mitigation and compliance firm TrustHQ in an effort to enhance its capabilities. Both companies are based in France.

[Cinven acquires Archer Technologies](https://www.prnewswire.com/news-releases/clearlake-and-stg-complete-sale-of-archer-to-cinven-301872635.html)


Clearlake Capital Group and Symphony Technology Group (STG) have sold integrated risk management firm Archer Technologies to private equity company Cinven for an undisclosed amount. STG acquired Archer in 2020 as a part of its acquisition of RSA Security from Dell and partnered with Clearlake in 2021 to make Archer an independent business.

Cisco acquires [Oort](https://www.securityweek.com/cisco-shopping-spree-adds-oort-id-threat-detection-tech/) and [Code BGP](https://www.thousandeyes.com/blog/cisco-announces-acquisition-of-codebgp)


Cisco announced the planned acquisition of Oort, an early-stage startup selling Identity Threat Detection and Response (ITDR) software.

Cisco also acquired Code BGP, a Greek company specializing in BGP monitoring, including security, visibility and automation.

[CISO Global acquires SB Cyber Technologies](https://www.prnewswire.com/news-releases/ciso-global-acquires-veteran-owned-sb-cyber-technologies-301880478.html)


Managed cybersecurity and compliance solutions provider CISO Global has purchased SB Cyber Technologies, a company that has developed an endpoint detection and response (EDR) technology. The EDR technology will be used by CISO Global to expand its capabilities.

[Coalition acquires Jumbo](https://techcrunch.com/2023/07/12/cyber-insurance-startup-coalition-acquires-privacy-assistant-jumbo/)


Cyberinsurance firm Coalition is buying Jumbo, a consumer-focused web privacy app. The app will no longer be maintained, Coalition acquiring Jumbo for its security and privacy expertise.

[Coro acquires Privatise](https://www.businesswire.com/news/home/20230726535022/en/Coro-Acquires-Network-Security-Startup-Privatise)


Coro, a company that provides an all-in-one cybersecurity platform for mid-market organizations, has acquired Israel-based network security firm Privatise. Coro plans on adding Privatise’s SASE capabilities to its platform.

[CyberGRX merges with ProcessUnity](https://www.processunity.com/processunity-cybergrx-form-most-complete-third-party-risk-management-platform/)


Third-party risk management solution providers ProcessUnity and CyberGRX announced their merger in order to create what they describe as the most complete offering on the market. ProcessUnity and its investors acquired CyberGRX.

[DC Two acquires Thomas Cyber](https://www.arnnet.com.au/article/707950/dc-two-acquired-wa-security-firm-thomas-cyber/)


Cloud company DC Two is acquiring cybersecurity consulting and advisory firm Thomas Cyber in a performance-based deal. Both companies are based in Australia. The deal enables DC Two to expand its capabilities and expertise.

[Digital Value acquires A-76](https://www.digitalvalue.it/wp-content/uploads/2023/07/PR-Digital-Value-strengthens-Cyber-Security-skills-.pdf)


ICT solutions provider Digital Value has acquired cybersecurity firm A-76. Both companies are based in Italy. Digital Value said the deal will help it expand its portfolio with penetration testing, threat intelligence and SOC services. A-76 will be renamed Digital Value Cyber Security following the acquisition.

[Dynatrace acquires Rookout](https://ir.dynatrace.com/news-events/press-releases/detail/303/dynatrace-to-acquire-rookout-to-deliver-code-debugging-in)


US-based observability and security firm Dynatrace has acquired Israel-based cloud-native debugging tools provider Rookout, [reportedly](https://www.calcalistech.com/ctechnews/article/r1s0015ro3) for $50-60 million. Rookout technology will be added to the Dynatrace platform to help developers deliver better and more secure applications. 


EDGE Group acquires [Etimad](https://edgegroup.ae/news/edge-acquires-etimad-holding-major-player-uaes-security-solutions-space) and [OryxLabs](https://edgegroup.ae/news/edge-expands-its-portfolio-acquisition-leading-cybersecurity-company-oryxlabs)


Technology and defense group EDGE Group has acquired two companies: Etimad, which provides physical and cyber security solutions to the government, and OryxLabs, which provides risk management and network security products. All companies are based in the United Arab Emirates. The deals will help EDGE expand its capabilities and offering.

[Erisbeg acquires majority stake in EMR Integrated Solutions](https://emrsolutions.com/news/erisbeg_investment)


Irish private equity company Erisbeg has acquired a majority stake in EMR Integrated Solutions (EMR), an Ireland-based firm that specializes in telecommunications and cybersecurity solutions for utilities and critical infrastructure operators in Ireland and the UK.

[Graylog acquires Resurface.io](https://www.graylog.org/news/graylog-acquires-resurface-ios-api-security-solution/)


Germany-based SIEM and log management company Graylog has acquired Resurface.io’s API security platform in an effort to strengthen its threat detection and incident response capabilities. The product will be named Graylog API Security.

[Honeywell acquires SCADAfence](https://www.securityweek.com/honeywell-boosting-ot-cybersecurity-offering-with-acquisition-of-scadafence/)


Industrial giant Honeywell wants to extend its operational technology (OT) cybersecurity portfolio with the acquisition of Israel-based OT and IoT security firm SCADAfence.

[Integrity360 acquires Advantio](https://www.advantio.com/blog/advantio-joins-integrity360)


Cyber risk assurance, testing, incident response, consulting and managed services provider Integrity360 has acquired Advantio, a company that specializes in PCI QSA and cyber services. Both companies are based in Ireland and Integrity360 has acquired Advantio as part of its European expansion strategy.

[Jamf acquires DataJAR](https://www.jamf.com/resources/press-releases/jamf-announces-its-acquisition-of-datajar/)


Jamf, a company specializing in Apple device management and security, has acquired UK-based DataJar, which offers device management, consulting, and security services for enterprises using Apple products.

[Node4 acquires ThreeTwoFour](https://www.businesswire.com/news/home/20230704529853/en/Node4-Acquires-ThreeTwoFour-to-Strengthen-its-Cybersecurity-Offering-and-Expand-In-the-Finance-and-Banking-Sector)


MSP Node4 has acquired ThreeTwoFour to strengthen its cybersecurity offering and expand in the finance and banking sector. Both companies are based in the UK. ThreeTwoFour offers information security services, including program delivery, strategy, risk and control assessment, and governance.

[RealDefense acquires Support.com](https://www.businesswire.com/news/home/20230713225992/en/RealDefense-Acquires-Support.com)


Consumer security, privacy, and productivity software and support services provider RealDefense has bought Support.com from parent company Greenidge Generation Holdings. The acquisition includes Support.com’s customer base, call center operations, and its remote IT support technology platform and services businesses.

[Safe Security acquires RiskLens](https://www.prnewswire.com/news-releases/safe-security-acquires-risklens-to-become-undisputed-leader-in-the-4b-cyber-risk-quantification-and-management-crq-market-301874870.html)


AI-driven cyber risk management firm Safe Security has acquired risk management firm RiskLens in an effort to become a leader in this $4 billion market.

[Sesa Group acquires Wise Security Global](https://www.marketscreener.com/quote/stock/SESA-S-P-A-8253632/news/Sesa-acquires-51-percent-stake-in-Wise-Security-Global-through-subsidiary-44253552/)


Italy-based Sesa Group is buying Wise Security Global, a Spanish company that provides blockchain-based identity technology, as well as MDR and cybersecurity assessment services.

[Spire Capital acquires Cobwebs](https://www.calcalistech.com/ctechnews/article/sj11008xsfh)


Private equity firm Spire Capital has acquired Israeli web intelligence firm Cobwebs Technologies, reportedly for $200 million. Cobwebs will [join forces with PenLink](https://spirecapital.com/cobwebs-technologies-joins-penlink-to-expand-its-digital-investigative-platform/) to expand the capabilities of the PenLink digital investigation platform to support investigators, analysts, and prosecutors.


[TPG and Francisco Partners acquire New Relic](https://newrelic.com/press-release/20230731)


Investment firms TPG and Francisco Partners have taken observability firm New Relic private in a $6.5 billion deal. New Relic offers a platform that provides monitoring, log management and application security capabilities.

[TPG acquires Forcepoint’s G2CI unit](https://www.securityweek.com/tpg-to-acquire-forcepoints-government-cybersecurity-business-unit/)


Private equity giant TPG announced plans to acquire Forcepoint’s Global Governments and Critical Infrastructure (G2CI) business unit in a deal reportedly valued in the range of $2.5 billion.

[Thales acquires Imperva](https://www.securityweek.com/thales-acquiring-imperva-from-thoma-bravo-for-3-6-billion/)


French aerospace, defense, and security giant Thales has reached an agreement with private equity firm Thoma Bravo to acquire cybersecurity company Imperva for an enterprise value of $3.6 billion.

**MSSP**


*SecurityWeek* is tracking deals involving managed security services providers (MSSPs) and distributors separately. Here is a list of deals from July 2023:    


[Advanced Business Methods acquires True IT](https://abmnow.com/special-announcements)


[Bechtle acquires Apixit](https://www.bechtle.com/ch-en/about-bechtle/news/coporate-news/press-releases/2023/bechtle-intends-to-buy-french-cybersecurity-and-digital-infrastructure-services-company-apixit)


[BlueAlly acquires B2B Technologies](https://www.prnewswire.com/news-releases/blueally-acquires-b2b-technologies-strengthening-cloud-presence--expanding-vendor-alliances-301872403.html)


[Brightworks IT acquires RAD Computing](https://www.channele2e.com/investors/mergers-acquisitions/pe-backed-brightworks-it-acquires-rad-computing/)


[Conscia acquires Ethcon and Lifecon](https://conscia.com/press-releases/conscia-acquires-system-house-ethcon-and-consulting-specialist-lifecon/)


[Fulcrum acquires Stoneworks](https://www.businesswire.com/news/home/20230712414614/en/Fulcrum-Acquires-Stoneworks-Expands-Coast-to-Coast-in-Canada)


[Fusion5 acquires Vigilant.IT](https://www.crn.com.au/news/fusion5-acquires-vigilantit-597583)


[Global Market Innovators acquires CyVig](https://www.prnewswire.com/news-releases/global-market-innovators-acquires-cyvig-security-solutions-301871748.html)


[Ideal Integrations acquires thinkCSC](https://www.businesswire.com/news/home/20230710039818/en/Ideal-Integrations-Expands-Cloud-Computing-and-Cybersecurity-Portfolio-with-Acquisition-of-thinkCSC)


[inTEC Group acquires Opal IT](https://intecbusiness.co.uk/opal/)


[IT Solutions Consulting acquires Umbrella Managed Systems](https://www.prweb.com/releases/it_solutions_consulting_acquires_umbrella_managed_systems_leading_midwest_it_solution_provider/prweb19433989.htm)


[Novatech acquires Carolina Business Equipment (CBE)](https://www.channele2e.com/investors/mergers-acquisitions/pe-backed-novatech-acquires-carolina-business-equipment/)


[Mission1st Group acquires Ardent Management Consulting](https://www.newswire.com/news/mission1st-group-inc-acquires-ardent-management-consulting-22080635)


[Telebit acquires Alpitel’s Digital Services](https://www.breakinglatest.news/news/telebit-acquires-alpitels-digital-services-for-around-2-million/)


**Related**: [Cybersecurity M&A Roundup: 23 Deals Announced in June 2023](https://www.securityweek.com/cybersecurity-ma-roundup-23-deals-announced-in-june-2023/)


**Related**: [Cybersecurity M&A Roundup: 36 Deals Announced in May 2023](https://www.securityweek.com/cybersecurity-ma-roundup-36-deals-announced-in-may-2023/)





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[m&a]] [[bgp]] [[privatise]] [[israel-based]] [[processunity]] [[a-76]] [[rookout]] [[emr]] [[advantio]]
