# Healthcare Cybersecurity Firm Blackwell Raises $13 Million
## Healthcare cybersecurity company Blackwell Security has raised $13 million and appointed Geyer Jones as its first CEO.
## Information:

+ Link: https://www.securityweek.com/healthcare-cybersecurity-firm-blackwell-raises-13-million/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 08 May 2024, 12:43
+ Date scraped: 08 May 2024, 13:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Blackwell Security, a company specializing in cybersecurity solutions for the healthcare sector, on Tuesday announced raising $13 million.**


The funding round, led by General Catalyst and Rally Ventures, will enable Blackwell to expand its Managed Healthcare Extended Detection and Response (MHXDR) solution and broaden its offerings within the US market.

Blackwell’s MHXDR platform relies on network, cloud, endpoint, email, data, and clinical IoT security technologies from several major vendors to enable customers to prevent, detect, respond to, and remediate cyber threats.

In addition to its MHXDR platform, [Blackwell](https://blackwellsecurity.com/) offers an MDR service, as well as consulting and advisory services. The company also maintains a 24×7 Cyber Fusion Center that provides continuous monitoring and incident response.


The company on Tuesday also announced naming Geyer Jones as its first CEO. Prior to joining Blackwell, Jones was the COO of healthcare IoT cybersecurity firm Cylera. He also held leadership roles at RSA and Symantec.

“As health system CEOs and physician practice leaders, the past few years have underscored the vital importance of preparation for unforeseen events as a cornerstone for survival and success,” said General Catalyst Advisor Stephen K. Klasko.

“Anticipating potential challenges is pivotal; what may seem unintended can often be predicted. Cybersecurity and data trust emerge as the next looming ‘pandemic,’ and as a healthcare leader, I perceive Blackwell Security’s approach to safeguarding healthcare organizations as akin to providing the essential ‘PPE’ in readiness for the inevitable threats to system security,” Klasko added.

**Related**: [Niobium Raises $5.5M for Zero Trust Computing Hardware Acceleration](https://www.securityweek.com/niobium-raises-5-5m-for-zero-trust-computing-hardware-acceleration/)


**Related**: [Wiz Raises $1 Billion at $12 Billion Valuation](https://www.securityweek.com/wiz-raises-1-billion-at-12-billion-valuation/)


**Related**: [CyberNut Emerges From Stealth With K-12 Security Awareness Training Solution](https://www.securityweek.com/cybernut-emerges-from-stealth-with-k-12-security-awareness-training-solution/)





## Tags:


### Autogenerated tags:
[[blackwell]] [[cybersecurity]] [[mhxdr]]
