# Palo Alto Networks Teams Up With IBM, Acquires QRadar SaaS Assets
## Palo Alto Networks and IBM have announced a significant partnership to jointly provide cybersecurity solutions.
## Information:

+ Link: https://www.securityweek.com/palo-alto-networks-teams-up-with-ibm-acquires-qradar-saas-assets/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 16 May 2024, 10:15
+ Date scraped: 16 May 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/partnership.jpeg)


**Palo Alto Networks and IBM on Wednesday announced a significant partnership in which the two companies will jointly provide cybersecurity solutions, and IBM will deliver consulting services across Palo Alto’s platforms.**


The new partnership has several noteworthy aspects. IBM said it will expand its deployment of Palo Alto Networks security platforms internally, and the cybersecurity vendor will be its preferred partner for network, cloud and security operations center (SOC) offerings.

IBM also said it will work with Palo Alto on security operations, DevSecOps and threat management. In addition, the tech giant will train over 1,000 security consultants on the migration, deployment and adoption of Palo Alto products.

The companies announced that IBM Consulting will be a preferred MSSP for Palo Alto customers, and they will set up a joint SOC and a cyber range.

“IBM’s experts with global, regional, and local delivery capabilities will use Watsonx, IT automation, and threat intelligence to enhance advisory efforts and drive growth and adoption of Palo Alto Networks security platforms,” the companies said.

Palo Alto Networks has agreed to acquire IBM’s QRadar SaaS assets. Once the acquisition of QRadar assets has been completed, the companies will facilitate the migration of QRadar customers to its [recently unveiled Cortex XSIAM SOC platform](https://www.securityweek.com/rsa-conference-2024-announcements-summary-day-2/). 


The transaction, for which financial terms have not been disclosed, is expected to close by the end of September.

Palo Alto also announced that it will integrate IBM’s Watsonx AI into the Cortex XSIAM platform.


“Palo Alto Networks intends to integrate Watsonx LLMs into Cortex XSIAM to drive additional automation capabilities, as well as leverage IBM’s Watsonx to accelerate its roadmap to improve customer support outcomes,” the companies said.

**Related**: [RSA Conference 2024 – Announcements Summary](https://www.securityweek.com/rsa-conference-2024-announcements-summary-day-4/)


**Related**: [Google Debuts New Security Products, Hyping AI and Mandiant Expertise](https://www.securityweek.com/google-debuts-new-security-products-hyping-ai-and-mandiant-expertise/)


**Related**: [Wiz Acquires Gem Security, Pushes Security Tools Consolidation](https://www.securityweek.com/wiz-acquires-gem-security-pushes-security-tools-consolidation/)





## Tags:


### Autogenerated tags:
[[palo]] [[watsonx]] [[qradar]] [[xsiam]]
