# Former NSA head Paul Nakasone to helm national security institute at Vanderbilt
## The former U.S. Cyber Command and National Security Agency chief will be the founding director of a national security-focused hub at the Nashville-based campus.
## Information:

+ Link: https://therecord.media/paul-nakasone-heading-to-vanderbilt-institute
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 08 May 2024, 00:00
+ Date scraped: 08 May 2024, 21:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Nakasone_RSA_31ee925793.jpg)

 **SAN FRANCISCO** — Former U.S. Cyber Command and National Security Agency chief Paul Nakasone has been named the inaugural head of a new, national security-focused hub at Vanderbilt University. 

The school on Wednesday announced Nakasone as the founding director and leader of its Institute for National Defense and Global Security, which is expected to formally launch at the Nashville-based campus in the fall.

 The appointment follows Nakasone’s retirement [earlier this year](https://therecord.media/cyber-command-nsa-usher-in-haugh-as-new-chief) after a six-year stint as the chief of the U.S. military’s top digital warfighting organization and the world’s largest intelligence agency. 

“One of the things that really attracted me to Vanderbilt was the fact that it has a very strong belief in an interdisciplinary approach,” Nakasone told Recorded Future News during a sit-down interview on the sidelines of the RSA Conference in San Francisco.

He noted the multi-faceted challenges posed by the COVID-19 pandemic, securing U.S. elections and Russia’s invasion of Ukraine during his tenure leading both entities.

“The only way that we were able to have success against all of those threats was the fact that we had a broad partnership with a number of different players — academia and industry and our interagency allies,” he said.

“You take a look at the most challenging problems that our nation faces today, and you move at the speed of conflict.”

 Vanderbilt Chancellor Daniel Diermeier said the idea for the appointment originated from Nakasone’s appearances at the university’s annual [Summit on Modern Conflict and Emerging Threats](https://www.vanderbilt.edu/modern-conflict/) and the school’s existing focus on education, research and accelerating innovation in national security. 

“We had conversations about it initially, about whether this particular approach made sense,” he said. “We love working with him. So, we started talking about it … Then gelled into an idea for how these things can reinforce each other.”

In his new role, Nakasone will shape what the institute will be, including its structure and long-term goals. He said he would detail his visions for what the next year or two will look like when the center launches.

“You should anticipate that there's going to be some type of surge on an activity, much in the same way we took a look at ransomware,” he said. “We said, ‘Hey, we're gonna surge on that’ or election security.”

The retired four-star also said there would be an emphasis on “immediate action” and advice and recruitment for individuals to serve as fellows at the new hub.

“We think we’re going to drive outcomes,” he said.

Diermeier vowed Vanderbilt would be able to move at the speed Nakasone aims to achieve, noting the institute went from an idea to reality in just around six months.

“We love to move fast,” Diermeier said. “We love to be able to really have an impact and then execute.”

Nakasone shrugged off the suggestion that he would have less influence on national security issues now that he is out of uniform.

“I have had some experience working in very, very difficult circumstances and being able to get tough problems across the finish line,” he said. “But most importantly, I think I know people pretty well and I think that's going to be to our advantage.”

While the institute marks Naksone’s first foray outside of government, he didn’t rule out the possibility of doing more in the private sector — as his two most recent predecessors have done.

“I think there'll be other things that I will certainly do. But right now, my focus is obviously on building this premier institute,” he said.




## Tags:


### Autogenerated tags:
[[nakasone]] [[vanderbilt]] [[u.s]]
