# House Democrats propose major funding increase for CISA
## House Democrats on Wednesday proposed boosting President Joe Biden’s Cybersecurity and Infrastructure Security Agency (CISA) budget request by more than $400 million, as the organization urges the private entities to keep their “shields up” against possible Russian digital attacks.
## Information:

+ Link: https://therecord.media/house-democrats-propose-major-funding-increase-for-cisa/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 15 June 2022, 14:28
+ Date scraped: 15 June 2022, 15:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2021/12/CISA-logos.jpg)


House Democrats on Wednesday proposed boosting President Joe Biden’s Cybersecurity and Infrastructure Security Agency (CISA) budget request by more than $400 million, as the organization urges private entities to keep their “shields up” against possible Russian digital attacks.


The powerful House Appropriations Committee released its draft fiscal year 2023 Homeland Security spending bill, which includes $2.93 billion in funding for CISA, a roughly $417 million increase over the administration’s original $2.5 billion proposal. It is $334 million more than CISA’s enacted fiscal 2022 budget.


In a statement Homeland Security Appropriations Subcommittee Chair Lucille Roybal-Allard (D-Calif.) said the proposed legislation “provides significant new resources to improve the nation’s ability to prevent and respond to cyberattacks and threats to critical infrastructure.”


The cash infusion represents a show of support by congressional lawmakers for CISA, which has received $1 billion in additional funding in just the past year.


The agency has been sounding the alarm since February that U.S. companies should get their “shields up” against cyberattacks from Russia due to Washington’s support for Ukraine. 


The call sent organizations scrambling to harden their digital defense and prompted the federal government to share more cyber threat information with critical industries, as well as issue several public warnings about specific dangers posed by Russian hackers.


Speaking at the RSA conference in San Francisco last week, CISA Director Jen Easterly indicated the state of heightened awareness is here to stay.


“At the end of the day, we need to keep our shields up, because this message has actually resonated not just with the American people, but it’s resonated with CEOs and business leaders,” she said during a panel discussion.


The spending bill recommends, among other things, $235.4 million for CISA cybersecurity efforts. It also suggests $46.1 million for infrastructure security, $41.2 for integrated operations and $41.6 million for risk management operations.


House Appropriations Committee Chair Rosa DeLauro (D-Conn.) hailed the legislation for its “dramatic investments in our nation’s cyber infrastructure to prevent increasingly pervasive cyberattacks.”


The Homeland Security Appropriations subcommittee will mark up the bill on Thursday.





## Tags:


### Autogenerated tags:
[[cisa]]
