# ONCD acting director told she will not receive nomination, leaving key cyber agency’s future in limbo
## In a potential setback to the Office of the National Cyber Director’s clout and efficacy, its current acting director has been told she will not receive the nomination to permanently hold the position, according to two sources with knowledge of the decision.
## Information:

+ Link: https://therecord.media/oncd-acting-director-kemba-walden-told-she-will-not-receive-nomination
+ Source: The Record
+ Author: Suzanne Smalley and Martin Matishak
+ Date published: 13 July 2023, 00:00
+ Date scraped: 13 July 2023, 16:02

## Article:
![Main article image](https://cms.therecord.media/uploads/kemba_walden_2608bb947b.jpg)

In a potential setback to the Office of the National Cyber Director’s clout and efficacy, its current acting director has been told she will not receive the nomination to permanently hold the position, according to two sources with knowledge of the decision.


Kemba Walden, who has been deeply involved in standing up the ONCD since joining in 2022 and has been supported by several key lawmakers and cybersecurity leaders, was informed in recent weeks, according to the sources, who spoke on the condition of anonymity to talk freely about the White House decision.


The decision comes five months after Chris Inglis — who was tapped by President Joe Biden to be the first National Cyber Director in April 2021 — departed the top job and one month after [Rob Knake](https://therecord.media/white-house-oncd-cyber-official-rob-knake-to-depart-national-cyber-strategy), who served as deputy director and oversaw the national cybersecurity strategy, left the agency.


Walden was told that she would not get the nomination for a reason that one source called "bullshit and nonsensical" and another source said "defies imagination." Recorded Future News could not confirm what that specific reason was.


In a statement, a White House official did not address the decision, but said: "Acting National Cyber Director Kemba Walden has demonstrated strong leadership overseeing the Office of the National Cyber Director (ONCD). The Biden-Harris Administration – and the American people – greatly appreciate Acting Director Walden’s vision and service advancing national security, economic prosperity, and technological innovation."


“We don’t comment on personnel matters,” said Michael Morris, ONCD director for public affairs.


It’s unclear when or who the White House will nominate to fill the role, though names that have surfaced include Rob Silvers, DHS’s undersecretary for strategy, policy and plans, and Suzanne Spaulding, a former DHS undersecretary for cyber and infrastructure, according to the sources.


The lack of clarity around leadership risks stalling key initiatives at an agency that’s still in its infancy and faces a pivotal moment. On Thursday, ONCD rolled out a much anticipated [implementation plan](https://therecord.media/national-cyber-director-roadmap-for-national-cyber-strategy-implementation) detailing how the first-of-its-kind national cybersecurity strategy will be executed.


On a Wednesday press call unveiling the implementation plan, Walden was asked whether her status as acting director has hampered ONCD’s development of the plan and how it will affect execution. Walden replied that the “personnel issues of the day” are not having “any adverse impact on the business of the office.” She added that her team has been “driving fast and furious.”


The decision not to nominate Walden will likely upset key cybersecurity leaders both in the public and private sector who have urged the White House to swiftly fill the role, with one leader calling the news “dysfunctional and disappointing.”


In May, Senator Angus King (I-ME), and Representative Mike Gallagher (R-WI) called on the administration to nominate Walden, writing that they were “extremely concerned that the three-month delay (and counting) in nominating a candidate to replace Chris will hinder the implementation of the strategy and lead to a lessening of the stature of the office.”


The policymakers also called Walden “highly qualified for and well suited to the position” and a “proven, forward-thinking leader who can seamlessly step into the permanent position today.”


In a separate [May statement](https://www.fdd.org/analysis/2023/05/17/the-president-must-move-swiftly-to-nominate-new-national-cyber-director/), Spaulding, a Cyberspace Solarium Commission adviser, also urged the administration to nominate Walden, who she said “has already proven herself to be a well-qualified, highly capable leader.”


Walden, a Department of Homeland Security veteran who more recently served as assistant general counsel in Microsoft’s digital crimes unit, played a lead role in crafting the national cyber strategy, released in March, which is [noted](https://www.whitehouse.gov/briefing-room/statements-releases/2023/03/02/fact-sheet-biden-harris-administration-announces-national-cybersecurity-strategy/) for its unprecedented aggressive approach to streamlining responsibility for regulating cybersecurity and placing a greater onus on corporations to bolster their cyber defenses. In recent months, she’s been a prominent spokesperson for ONCD, speaking at the [RSA conference](https://www.whitehouse.gov/oncd/briefing-room/2023/05/10/readout-of-acting-national-cyber-director-kemba-waldens-travel-to-california/) in San Francisco and [CYBERUK](https://www.whitehouse.gov/oncd/briefing-room/2023/04/25/readout-of-acting-national-cyber-director-kemba-waldens-travel-to-northern-ireland/) in Belfast.


On Tuesday, five [industry groups](https://www.centerforcybersecuritypolicy.org/insights-and-research/industry-groups-urge-white-house-to-nominate-new-national-cyber-director) called on the White House to nominate someone for the position by the end of July, writing in a letter that further delays “could impede the great work accomplished under Director Inglis and Acting Director Walden, hinder the implementation of the National Cyber Strategy, and jeopardize the effectiveness of ONCD.”


The former executive director of the Cyberspace Solarium Commission, which first [proposed](https://www.solarium.gov/report) a national cyber director in its landmark March 2020 report, praised Walden and said the delay in selecting someone to lead the office imperils national security by leaving the U.S. more vulnerable to cyber attack.


“Kemba Walden has done a superb job as acting NCD, but as we move into the implementation phase of the national cyber strategy the failure to nominate a permanent NCD is dysfunctional and disappointing and will negatively impact national security,” said Mark Montgomery, who is now senior director of the Center on Cyber and Technology Innovation at the Foundation for Defense of Democracies.




## Tags:


### Autogenerated tags:
[[walden]] [[oncd]] [[cybersecurity]] [[kemba]]
