# Volt Typhoon operation came up 'directly' in U.S.-China talks, ambassador says
## Nathaniel Fick, the State Department’s ambassador-at-large for cyberspace and digital policy, told reporters at the RSA Conference that U.S. and Chinese officials "did speak about Volt Typhoon directly" during a recent meeting.
## Information:

+ Link: https://therecord.media/china-volt-typhoon-direct-talks-us-china
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 07 May 2024, 00:00
+ Date scraped: 07 May 2024, 13:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/GK_4_Y_Av_XEAAL_1_Dn_b1ecca8a79.jpg)

 **SAN FRANCISCO** — Recent high-level talks between U.S. and Chinese officials “directly” addressed a sweeping espionage campaign that targeted American critical infrastructure, the nation’s top cyber diplomat said on Monday. 

“We did speak about Volt Typhoon directly,” Nathaniel Fick, the State Department’s ambassador-at-large for cyberspace and digital policy, told reporters during a roundtable at the RSA Conference.

Fick, who last month accompanied Secretary of State Antony Blinken on a three-day trip to China for meetings with top officials, said a long bilateral session with Chinese Foreign Minister Wang Yi covered a “full spectrum” of technology issues between Washington and Beijing.

Blinken was “very clear that holding American critical infrastructure at risk — especially civilian critical infrastructure — is dangerous. It's escalatory. It's unacceptable,” according to Fick.

 The discussions took place the same month President Joe Biden spoke with Chinese President Xi Jingping about a number of issues, including [Volt Typhoon](https://therecord.media/tag/volt-typhoon), the name cybersecurity researchers gave to the operation.  

 [A report issued in February by the U.S. and its allies](https://therecord.media/cisa-fbi-warn-of-china-linked-hackers-targeting-critical-us-infrastructure) said the group has maintained access and other footholds in victim networks for “at least” the last five years. 

U.S. national security officials spent months sounding the alarm about the group, which they believe positioned itself for potentially crippling cyberattacks that could disrupt water and electricity, as well as military mobilization, in the event of a conflict between the two superpowers.

For its part, Beijing has strenuously denied having any affiliation with the hacking network.

Fick initially told reporters the malicious behavior was a violation of the United Nations’ framework for responsible behavior in cyberspace; however he later walked those comments back, saying it “contravenes” the agreement.

“We have been a little bit more circumspect about saying whether or not it actually is a violation,” he said. “But it certainly violates the spirit of the framework. I think any signatory of the framework would have to agree that the spirit of that diplomatic effort and the spirit of the document itself says that holding civilian critical infrastructure at risk is destabilizing.”

The two countries are expected to meet in a third country in the coming weeks to discuss artificial intelligence issues.


> Amb. Fick traveled alongside [@SecBlinken](https://twitter.com/SecBlinken?ref_src=twsrc%5Etfw) to the People's Republic of China 🇨🇳 for discussions on artificial intelligence and other technology topics in the context of our broader relationship. U.S.-Chinese collaboration on these issues is critical to building a world where tech… [pic.twitter.com/ulo96hYb3P](https://t.co/ulo96hYb3P)
> 
> — Bureau of Cyberspace and Digital Policy (@StateCDP) [May 1, 2024](https://twitter.com/StateCDP/status/1785702222983987241?ref_src=twsrc%5Etfw)

  **Read More:**[Live updates from the 2024 RSA Conference](https://therecord.media/rsac2024-live-updates) 




## Tags:


### Autogenerated tags:
[[u.s]] [[fick]]
