# Cybersecurity M&A Roundup: 39 Deals Announced in March 2022
## Nearly 40 cybersecurity-related mergers and acquisitions were announced in March 2022.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-39-deals-announced-march-2022
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 04 April 2022, 13:00
+ Date scraped: 04 April 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Nearly 40 cybersecurity-related merger and acquisition (M&A) deals were announced in March 2022.


[A SecurityWeek study showed](https://www.securityweek.com/securityweek-study-over-430-cybersecurity-mergers-acquisitions-announced-2021) that more than 430 cybersecurity-related mergers and acquisitions were announced in 2021. The number of deals announced in the first two months of 2022 has been roughly the same as last year, which indicates that there could be at least 400 deals this year as well.



[Belden acquires Macmon secure](https://www.belden.com/News/Belden-acquires-macmon-secure-GmbH)


Specialty networking solutions provider Belden has announced the acquisition of Germany-based Macmon secure. Macmon specializes in network access control software and its products complement Belden’s industrial networking portfolio. News of the acquisition comes just weeks after [Belden sold Tripwire](https://www.securityweek.com/belden-sells-tripwire-350m-after-acquiring-it-710m) for $350 million after acquiring it in 2015 for $710 million.


[Crossword Cybersecurity acquires Threat Status](https://www.realwire.com/releases/Crossword-Cybersecurity-Plc-acquires-Threat-Status-Limited)


Crossword Cybersecurity, which focuses on the development of university research-based cybersecurity and risk management software, has acquired threat intelligence company Threat Status. Both companies are based in the UK. The deal will help Crossword, which ​​announced two other acquisitions in 2021, further expand its portfolio.


[Crosspoint Capital Partners acquires RSA Conference](https://www.prnewswire.com/news-releases/crosspoint-capital-partners-leads-acquisition-of-rsa-conference-301502683.html)


Private equity firm Crosspoint Capital Partners has acquired a significant stake in the RSA Conference from affiliates of RSA Security. The RSA Conference will become a standalone, independent business. Existing sponsors Clearlake Capital Group and Symphony Technology Group are also investing in the new company.


[Cyber Security Works acquires CYR3CON IP](https://finance.yahoo.com/news/csw-acquires-early-warning-vulnerability-130000785.html)


Attack surface and vulnerability management firm Cyber Security Works (CSW) has acquired CYR3CON IP in an effort to add “early warning” vulnerability and threat intelligence capabilities to its platform.


[CyberRes acquires Debricked](https://www.microfocus.com/en-us/press-room/press-releases/2022/cyberres-completes-acquisition-of-debricked-to-further-expand-software-supply-chain-security?utm_source=socialmedia&utm_medium=social&utm_campaign=7014J000000dXXVQA2&Campaign_Medium=twitter&User_Id=87a2246a-0805-4d5a-9720-748dbac01289&Campaign_Name=everyonesocial&es_id=26ba2765ee)


Micro Focus-owned cyber resilience business CyberRes has acquired Debricked, a company that helps organizations secure their software supply chain. The acquisition will enable CyberRes to expand its software resilience and DevSecOps capabilities.


[Diversified Search Group acquires Alta Associates](https://www.globenewswire.com/news-release/2022/03/03/2396614/0/en/DIVERSIFIED-SEARCH-GROUP-ACQUIRES-ALTA-ASSOCIATES-THE-PIONEER-AND-PREMIER-EXECUTIVE-SEARCH-FIRM-IN-CYBERSECURITY.html)


Executive search company Diversified Search Group announced buying Alta Associates, a boutique executive search firm that specializes in cybersecurity, IT risk management, and data privacy. This strategic acquisition will enable Diversified Search Group to expand its capabilities.


[Empire Technologies Risk Management Group acquires L2 Services](https://www.businesswire.com/news/home/20220304005435/en)


Data security company Empire Technologies Risk Management Group has purchased litigation support firm L2 Services. The merger of the two companies will enable them to offer a wider range of services. L2 Services will continue to operate with the same staff and from the same locations, and it will be known as “L2 Services – An ETRM Group Company.”


[Executech acquires Flagstaff IT and Communications](https://www.businesswire.com/news/home/20220304005435/en)


Managed IT services and cybersecurity provider Executech has acquired IT services provider Flagstaff Information Technology & Communications. The deal will help Executech’s geographical expansion. Flagstaff management and staff will join the Executech team.


[Fresche Solutions acquires Trinity Guard](https://freschesolutions.com/fresche-solutions-acquires-trinity-guard/)


Canada-based IBM i solutions provider Fresche Solutions has acquired Trinity Guard, a Texas-based company that specializes in IBM i security software. The acquisition will enable Fresche to add security, compliance and intrusion detection capabilities to its offering. Trinity Guard becomes a division of Fresche that will continue to operate and do business under its current name.


[Google acquires Mandiant](https://www.securityweek.com/google-acquire-mandiant-54-billion-cash)


Google has agreed to acquire cybersecurity research and incident response giant Mandiant for $5.4 billion in cash. Mandiant will join Google Cloud once the acquisition closes.


[HelpSystems acquires Alert Logic](https://www.securityweek.com/helpsystems-acquire-mdr-services-firm-alert-logic)


Software firm HelpSystems continues its cybersecurity buying spree with the acquisition of Alert Logic, a provider of managed detection and response (MDR) services. The deal will enable HelpSystems to further expand its cybersecurity capabilities.


[Investcorp Technology Partners acquires HWG](https://www.investcorp.com/investcorp-acquires-italys-leading-cybersecurity-company-hwg/)


Private equity firm Investcorp Technology Partners has acquired a majority stake in Italy-based cybersecurity company HWG, which specializes in security operations center (SOC) solutions.


[JumpCloud acquires MYKI](https://jumpcloud.com/press/jumpcloud-acquires-myki)


Enterprise software company JumpCloud has acquired password management and authentication solutions provider MYKI. MYKI was founded in Lebanon, but is now based in the United States. JumpCloud acquired MYKI for its technology portfolio, engineering talent, and MSP relationships.


[Linewize acquires Cipafilter](https://thejournal.com/articles/2022/03/11/linewize-acquires-school-web-filter-and-firewall-provider-cipafilter.aspx)


Education technology company Linewize has announced buying Cipafilter, which specializes in web filter and firewall technology for educators. Linewize acquired Cipafilter for $4.5 million in shares plus $3 million in cash. The deal is part of Linewize’s growth strategy.


[Magna5 acquires ​​TCG Network Services](https://www.magna5global.com/magna5-acquisition-of-tcg/)


Magna5 has acquired TCG Network Services. Both companies provide managed IT and cybersecurity services and Magna5 said the acquisition is part of its expansion strategy.


[Resurgens Technology Partners acquires Superna](https://privatecapitaljournal.com/resurgens-technology-partners-acquires-superna/)


Private equity firm Resurgens Technology Partners has acquired Superna, which provides data protection solutions for scale-out NAS products.


[SentinelOne acquires Attivo](https://www.securityweek.com/sentinelone-acquire-attivo-networks-616m)


Enterprise cybersecurity powerhouse SentinelOne is acquiring Attivo Networks, a startup that specializes in breach detection technology, for $616.5 million. The deal enables SentinelOne to extend its prevention, detection and response capabilities to identity-based threats.


[SS8 Networks acquires Creativity Software](https://ss8.com/ss8-networks-acquires-creativity-software/)


SS8 Networks, a company that specializes in lawful interception, has bought mobile network location intelligence firm Creativity Software. Creativity’s solutions will help SS8 improve its ability to provide precise location intelligence to law enforcement and emergency services.


[Thrive Acquires SouthTech](https://www.prnewswire.com/news-releases/thrive-acquires-southtech-to-continue-florida-expansion-301498723.html)


Massachusetts-based Thrive has acquired Florida-based SouthTech. Both companies provide managed services and the deal will enable Thrive to deliver its cloud and cybersecurity services in the Florida market.


[ThriveDX acquires Kontra](https://www.prnewswire.com/news-releases/thrivedx-acquires-kontra-expanding-its-corporate-training-portfolio-with-best-in-class--application-security-training-301502528.html)


Digital skills training company ThriveDX SaaS, formerly Cyberint, has acquired Singapore-based application security training company Kontra. The acquisition helps ThriveDX expand its corporate training portfolio.


[Trace3 acquires LaSalle Solutions](https://www.businesswire.com/news/home/20220309005605/en/Trace3-Acquires-LaSalle-Solutions-to-Enhance-Client-Life-Cycle-Services-and-Geographic-Coverage)


Trace3 has entered into an agreement to acquire LaSalle Solutions. Both companies provide IT solutions and services, including security. Trace3 said the deal will result in LaSalle customers gaining access to its expertise in security, data intelligence, AI and advanced data center.


[Xperience acquires Riverlite](https://www.irishtimes.com/business/technology/lisburn-based-xperience-acquires-english-cybersecurity-company-riverlite-1.4821746)


 


Northern Ireland-based Xperience has acquired English cybersecurity firm Riverlite in an effort to enhance its cloud and cybersecurity capabilities. As a result of the deal, Xperience’s headcount will increase to 150 and its annual turnover to nearly $30 million.



[Avast acquires SecureKey Technologies](https://www.prnewswire.com/news-releases/avast-to-acquire-securekey-technologies-301509657.html)


Czech consumer security and privacy solutions provider Avast has acquired Canada-based identity and authentication solutions provider SecureKey Technologies. Avast said the deal will help it expand its identity product and services portfolio.


[BlueAlly Technology Solution acquires majority stake in NetCraftsmen](https://www.prnewswire.com/news-releases/netcraftsmen-joins-forces-with-blueally-to-expand-footprint-and-security-capability-301504414.html)


IT services provider BlueAlly Technology Solution has acquired a majority stake in NetCraftsmen, which specializes in IT consulting and security solutions. The acquisition will help BlueAlly expand its footprint and security capability. NetCraftsmen will continue to operate as a stand-alone entity.


[Booz Allen Hamilton acquires EverWatch](https://www.boozallen.com/tools/utility-navigation-pages/media-center/q4-2022/booz-allen-to-acquire-everwatch.html)


Consulting giant Booz Allen Hamilton announced buying government contractor EverWatch. Booz Allen says EverWatch, which provides mission-critical platforms for defending against cyber threats, complements its National Cyber platform.


[Commissum acquires digital forensics of Eurofins Forensics Services](https://www.scotsman.com/business/edinburghs-commissum-expands-digital-forensics-services-thanks-to-key-acquisition-3623207)


Commissum, a Scotland-based firm specializing in governance, risk management and compliance (GRC) solutions, is expanding its digital forensics services as a result of acquiring the digital forensics unit of Eurofins Forensics Services. Commissum was previously acquired by Eurofins Digital Testing and is known as Eurofins Cyber Security.


[Cygna Labs acquires Diamond IP](https://www.prweb.com/releases/2022/3/prweb18561012.htm)


Cygna Labs, a software company focusing on DDI, cloud security, and compliance technology, has acquired connectivity, cloud and security services provider Diamond IP from telecoms giant BT. The deal helps Cygna enhance its offering.


[Guidepost Solutions acquires significant stake in Truvantis](https://www.businesswire.com/news/home/20220328005081/en)


Investigations, compliance solutions, monitoring, and security and technology consulting provider Guidepost Solutions has acquired a significant stake in cybersecurity company Truvantis. The partnership enables the two firms to offer a wide range of cybersecurity solutions and consulting services.


[HUB Cyber Security merges with Mount Rainier Acquisition Corp](https://www.businesswire.com/news/home/20220323005552/en)


Israel-based data protection solutions provider HUB Cyber Security will become a publicly traded company following its merger with special purpose acquisition company Mount Rainier Acquisition Corp. The resulting company will be named Hub Security and it is expected to be listed on Nasdaq under the ticker symbol “HUBC.”


[ICS acquires Unified Networking Solutions](https://www.crn.com/news/managed-services/ics-buys-unified-networking-solutions-to-better-secure-clients)


ICS has acquired Unified Networking Solutions (UNS). Both companies are based in the United States and they both offer managed IT services, including cybersecurity. ICS, which appears to be focusing on cybersecurity, said the deal will help it grow.


[Kroll acquires Resolver](https://www.kroll.com/en/about-us/news/kroll-acquires-resolver-leader-risk-intelligence-technology)


Investigations and risk consulting firm Kroll has announced purchasing Canada-based Resolver, which specializes in risk and security management software for enterprises. This acquisition will enable Kroll to accelerate the growth of its suite of risk and security technologies.


[Liberty Strategic Capital acquires Zimperium](https://www.securityweek.com/ex-trump-treasury-secretarys-pe-firm-buys-mobile-security-company-zimperium-525m)


Mobile security firm Zimperium will be acquired for roughly $525 million by Liberty Strategic Capital, the private equity firm founded by Steven T. Mnuchin, a successful businessman and Treasury Secretary under President Donald Trump.


[Mission Critical Partners acquires Secure Halo](https://www.prweb.com/releases/2022/03/prweb18556298.htm)


Enterprise risk and cybersecurity consulting firm Secure Halo has been acquired by data integration, consulting, network, and cybersecurity solutions provider Mission Critical Partners (MCP). The acquisition will help expand MCP’s portfolio of managed cybersecurity services.


[Mitek acquires HooYu](https://www.businesswire.com/news/home/20220323005925/en/Mitek-Acquires-UK-based-HooYu-in-All-Cash-GBP-98-Million-Deal)


Digital identity verification and fraud prevention company Mitek has acquired UK-based KYC technology firm HooYu for £98 million ($129 million) in cash. As a result of the acquisition, organizations will benefit from combined biometrics, KYC and identity verification tools in one identity orchestration platform.


[Netrix acquires Edrans](https://www.yahoo.com/now/netrix-acquires-digital-solutions-provider-110000217.html)


US-based managed IT and cybersecurity services provider Netrix announced buying Argentina-based digital solutions, cloud migration services and infrastructure management firm Edrans. The acquisition of Edrans is part of Netrix’s strategy to enhance its security, cloud and IT solutions.


[Perception Point acquires Hysolate](https://perception-point.io/why-perception-point-acquired-hysolate/)


Email and web security solutions provider Perception Point has acquired Hysolate, which helps organizations protect access to corporate apps and data. Both companies are based in Israel. The deal will help Perception Point expand its offering.


[Protected.net merges with System1](https://www.protected.net/news/protected-announce-merger-with-system1-and-list-on-the-new-york-stock-exchange)


Customer acquisition marketing platform System1, which earlier this year merged with special purpose acquisition company Trebia, is merging with UK-based consumer security and privacy solutions provider Protected.net. The combined entity will be named System1 and it will be listed on the New York Stock Exchange.


[Sourcepass acquires Suite3](https://www.businesswire.com/news/home/20220324005160/en/Sourcepass-Adds-Suite3-to-Its-Portfolio-of-Companies)


Sourcepass has acquired IT and cybersecurity solutions provider Suite3. Sourcepass is backed by private equity and various investors, and it intends to acquire multiple MSPs. Suite3 has been working on expanding its cybersecurity offerings with support and SOC services and the company says Sourcepass’ support will enable it to accelerate the rollout of these offerings.



 



 


## Tags:


### Autogenerated tags:
[[cybersecurity]] [[cloud]] [[belden]] [[rsa]] [[ip]] [[l2]] [[executech]] [[fresche]] [[myki]] [[linewize]]
