# Warner: Lawmakers 'in process' of finding Section 702 fix
## "We're working on it," says the Senate Intelligence Committee chairman about the recently renewed law's handling of “electronic communications service providers” — a sticking point for privacy advocates.
## Information:

+ Link: https://therecord.media/section-702-renewal-ecsps-mark-warner
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 07 May 2024, 00:00
+ Date scraped: 07 May 2024, 02:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/mark_warner_rsa_conference_20240506_b408aa3ea0.jpg)

 **SAN FRANCISCO** — Congressional lawmakers have yet to reach a solution on which communications companies must comply with a recently renewed surveillance law, the head of the Senate Intelligence Committee said on Monday. 

 The [reauthorization of Section 702 of the Foreign Intelligence Surveillance Act](https://therecord.media/fisa-section-702-senate-clears-reauthorization) nearly failed last month after the House tacked on a provision that altered the definition of “electronic communications service providers” — the entities that can be compelled to help the U.S. government acquire communications under the statute. The issue became a flashpoint in the Senate but ultimately did not stop the bill. 

 Privacy advocates argued the new definition, even with some exceptions built in, represented a major expansion of U.S. surveillance authorities — [despite assurances from the Justice Department](https://www.justice.gov/opa/media/1348621/dl?inline) that the provision would be narrowly applied. 

At the time, Intelligence Chairman Mark Warner (D-VA) successfully led floor opposition against an attempt to strip the language, but he offered to take up the issue again later this year when the committee crafts its annual intelligence authorization bill — a vow he reiterated to reporters during a roundtable discussion at the RSA Conference.

“We are working on it. I am absolutely committed to getting that fixed,” he said, adding the way the House amendment was drafted “raised a whole host of questions” about electronic communications service providers (ECSPs).

“The idea that you draw it so broad, and then try to exclude things, well, you’re never going to be able to figure out all the possible exceptions,” Warner said.

The ECSP definition “needs to be updated” given the rapid changes in technology since Section 702 was enshrined in law in 2008 but “it needs to stay a narrow definition,” the senator said.

“We are very much in progress,” he replied when asked if policymakers had hammered out draft text to be included in the next intelligence bill.

“I don’t think it is a high hurdle.”




## Tags:


### Autogenerated tags:

